Welche Systemanforderungen sind für die Nutzung erforderlich?

Systemanforderungen

Folgende Anforderungen sind erfahrungsgemäß und gemäß der offiziellen Contao-Dokumentation notwendig, um einen einwandfreien Betrieb von Contao und unseren Produkten zu gewährleisten:

Contao Version 4.13 LTS
Freigegebene Contao Versionen
PHP Version min. 7.4
memory_limit 512MB
post_max_size 32MB
max_input_vars 1000
max_input_time 60
upload_max_filesize 32MB
Freier Speicher 1GB
Systemanforderungen
PHP Version
PHP Versionen

Zurück

Copyright 2024. All Rights Reserved.
You are using an outdated browser. The website may not be displayed correctly. Close